Subject: Ticket Assigned - My Account
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 01 Sep 2021 11:41:57 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Hello,
Hope my msg finds you well. 

I have placed an order on 30th August 2021 , I have paid via Knet , the money has been deducted from my bank account,  but I have received a msg from HomeCentre that my payment has not been processed successfully. 

Kindly inform.
Your concern and kind cooperation are highly appreciated. 
Warm Regards. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3041871